{
  "db_name": "SQLite",
  "query": "DELETE FROM thing_models WHERE thing_uri = ?",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 1
    },
    "nullable": []
  },
  "hash": "206cc2bc5d06b2878844ef9f7edf263a6eb02784ccf93d89580879eee1db028c"
}
